
@font-face {
font-family: GESS;
font-style: oblique;
font-weight: bold;
src: url('fonts/GESSTwoLight-Light.eot?') format('eot'),
     url('fonts/GESSTwoLight-Light.ttf') format('woff'),
	 url(//:) format('no404'), url('fonts/GESSTwoLight-Light.ttf') format('truetype'); font-weight: bold; font-style: normal;
}

@font-face {
font-family: GESS_bold;
font-style: oblique;
font-weight: bold;
src: url('fonts/ge-ss-med.eot?') format('eot'),
     url('fonts/ge-ss-med.ttf') format('woff'),
     url(//:) format('no404'), url('fonts/ge-ss-med.ttf') format('truetype'); font-weight: bold; font-style: normal;
}



@font-face {
font-family: 'Droid Arabic Kufi';
font-style: normal;
font-weight: 400;
src: url(fonts/DroidKufi-Regular.eot);
src: url(fonts/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),
     url(fonts/DroidKufi-Regular.woff) format('woff')
     url(fonts/DroidKufi-Regular.ttf) format('truetype');
}
@font-face {
font-family: 'Droid Arabic Kufi';
font-style: normal;
font-weight: 700;
src: url(fonts/DroidKufi-Bold.eot);
src: url(fonts/DroidKufi-Bold.eot?#iefix) format('embedded-opentype'),
     url(fonts/DroidKufi-Bold.woff) format('woff'),
     url(fonts/DroidKufi-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'NeoSans-bold';
    src: url('fonts/NeoSans-bold.eot');
    src: url('fonts/NeoSans-bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/NeoSans-bold.woff') format('woff'),
        url('fonts/NeoSans-bold.ttf') format('truetype'),
        url('fonts/NeoSans-bold.svg#NeoSans-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NeoSans-regular';
    src: url('fonts/NeoSans-regular.eot');
    src: url('fonts/NeoSans-regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/NeoSans-regular.woff') format('woff'),
        url('fonts/NeoSans-regular.ttf') format('truetype'),
        url('fonts/NeoSans-regular.svg#NeoSans-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{ direction:rtl;
font-family: Droid Arabic Kufi !important;
}
.navbar-custom .nav li a, .navbar-custom .navbar-toggle{font-family: Droid Arabic Kufi !important;}
.navbar-custom .nav li a{ letter-spacing:0}
.navbar-right{ float:left !important}
.portfolio-modal { direction:ltr;}
.btn-primary, .btn-xl, h1, h2, h3, h4, h5, h6,footer span.copyright, footer ul.quicklinks,.timeline .timeline-body>p, .timeline .timeline-body>ul,header .intro-text .intro-heading{font-family: Droid Arabic Kufi !important;}
.intro-lead-in{ font-family:droid arabic kufi !important;
line-height:2;
}
.text-muted{ margin-bottom:35px;}
#portfolio .portfolio-item .portfolio-caption p{    font-style: normal;
    font-family: tahoma;
    margin-top: 10px;
}
p.large,.text-muted{ font-size:16px;}
.text-muted {
    color: #222!important;
}
.timeline .timeline-heading h4.subheading{ margin-bottom:10px;}
.alert-text{    font-size: 16px!important;
    color: #222!important;
    margin-top: 15px !important;
}
.copyright a{ font-family:tahoma
}
.nav  li:last-child a{ font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important }
section#contact .form-group input::-webkit-input-placeholder,section#contact .form-group textarea::-webkit-input-placeholder{ color:#878787 !important;
font-family:droid arabic kufi !important;
font-weight:normal !important;
font-size:13px !important;
}
.text-muted{font-family:droid arabic kufi !important}
#portfolio .portfolio-item .portfolio-caption p{ font-size:12px;}
.btn-xl{background-color: rgba(251, 125, 2, 0.68);
    border-color: #fb7d02;
	padding:15px 40px;}
.intro-lead-in{ font-style:normal !important;
} 	
.intro-heading{ }
section#contact .section-heading{ margin-bottom:25px !important}
section{ padding:70px 0}
.navbar-brand img{    max-height: 40px;}
.navbar-brand{ padding:5px 15px;
overflow:hidden;
}
@media (max-width: 1200px) and (min-width: 992px)  {}
@media (max-width: 992px) and (min-width: 768px) {}
@media (max-width: 768px) and (min-width: 168px) {
.navbar-right{ text-align:center;
width:100%;
    margin: 7.5px 0;
}	
.intro-lead-in{     
line-height:1.5 !important}
.intro-heading{ line-height:80px !important}
section h2.section-heading{ line-height:1.5}
.portfolio-modal .modal-content h2{line-height:1.5}
.timeline-body,.timeline-heading{ text-align:right;}
.timeline .timeline-heading h4.subheading { line-height:1.7;}
.text-muted{ line-height:2;}
header .intro-text .intro-lead-in{ margin-bottom:15px !important;}
.navbar-brand img{    max-width: 170px;
    padding-top: 5px;
}
}
